Grupo 3 B - Feature #3975

Feature # 3814 (Resolved): Fase 2 - Disefio y Ensamblaje
Desarrollo del Robot

09/05/2024 09:35 AM - mayling alvarez

Status: Resolved Start date:
Priority: Urgent Due date:
Assignee: kamila diaz % Done:
Category: Estimated time:
Target version: Spent time:

09/03/2024
09/27/2024
100%

0.00 hour
12.00 hours

Description

Subtasks:
Feature # 4114: Disefio de modelos
Feature # 4115: Ensamblaje

Resolved
Resolved

History

#1 - 09/08/2024 12:25 AM - mayling alvarez

- Status changed from New to In Progress

#2 - 11/12/2024 08:51 AM - mayling alvarez

- Status changed from In Progress to Resolved

04/15/2025

1/1
